/* RESPONSIVE */

@media screen and (min-width: 1130px) and (max-width: 1236px) {
	.partie-right-header {
	  width: 85%!important;
	}

}
@media screen and (min-width: 1060px) and (max-width: 1217px) {
	.partie-right-header {
	  width: 84%!important;
	}
	#slogan {
		font-size:2.5rem;	
	}
	
}


@media screen and (min-width: 1024px) and (max-width: 1060px) {
	.partie-right-header {
	  width: 84%!important;
	}
	#slogan {
		font-size:2.3rem;	
	}
	
}

@media screen and (max-width: 1024px) {

	#newmenu .sitemap-menu-root {
		display:none;
	}
	
	.mobile-open {
		display:block;
		position:absolute;
		top:10px;
		right:10px;
		
	}
	
	.fa-navicon {
		color:#E52017;
	}
	
	#menumm {
		z-index:2;
	}
	.mm-list > li:last-child {
    display: block;
}
	
	#slogan {
		display:none!important;	
	}
	
	#slogan-resp {
		display:block;
		vertical-align:top;
		display:inline-block;
		font-family: 'angelinaregular';
		color:#B3B3B3;
		font-size:2.2rem;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1285px) {
		#qui-sommes-nous, #nos-actions {
		
	    vertical-align: top;
	    width: 49.7%;
	    padding:20px;
	    box-sizing:border-box;
	}
}

@media screen and (min-width: 760px) and (max-width: 1260px) {
		.vidhome .bab-article div iframe{
			margin: 0 auto;
			display:block;
			width:100%!important;
			
		}
		
	}

@media screen and (max-width: 760px) {
	
		
		.vidhome .bab-article div iframe:first-child{
			margin:0 auto;
			width:90%;
		}
		
		.vidhome .bab-article div iframe:last-child{
			margin:0 auto;
			width:90%;
		}
		
		.vidhome .bab-article div:nth-child(2) iframe{
			margin:0 auto;
			width:90%;
		}			
		
	}


@media screen and (min-width: 1024px) and (max-width: 1260px) {
	

	.blocImg ul li {
    	width: 18%;
   		display: inline-block;
    	text-align: center;
    	padding: 30px;
	}
	
	#column-left, #column-right {
	
	    display: inline-block;
	    text-align: center;
	    justify-content: space-around;
	    width: 49%;
	}
	
	#slogan img{
	
		display:inline-block;
		width:77%;
	}
	
	.partie-right-header {	
	display: inline-block;
    vertical-align: top;
    position: relative;
	}
}

@media screen and (max-width: 1024px) {
	.menubandeau {
		position:initial;
	}
	
	.partie-right-header #nav {
		top:0;
		position:relative;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

	
	#container {
	
		width:100%;
		margin:auto;
		position:relative;
	}
	
	#slogan {
		display:block;
	}
	
	.partie-right-header {
	
		display:inline-block;
		width:55%;
		vertical-align:top;
	}

	.partie-right-header .slogan img {
		width:80%;
	}
	
	
	.nous-contacter-flex {
	
		display:block;
	}
	
	.bab-article .pub-content {
	    display: inline-block;
	    width: 54%;
	    vertical-align: top;
	    padding-left: 20px;
	}
	
	#slogan img{
	
		display:inline-block;
		width:100%;
	}
}

@media screen and (max-width: 990px) {
		#column-left, #column-right {
	
	    display: block;
	    text-align: center;
	    justify-content: space-around;
	    width: 100%;
	}
}

@media screen and (min-width: 500px) and (max-width: 768px) {
	
	.partie-right-header {
	
		display: inline-block;
    	width: 100%;
    	margin: auto;
    	text-align:center;
	}
	
	.logo_header {
		   display: block;
		   margin: auto;
		   width: 45%;
	}
	
	#logo_social {
	
		display:block;
	}
	
	
	.section-2 {	
		width:100%;
		margin: auto;
	}
	
	#qui-sommes-nous, #nos-actions {
	
		width:90%;
		margin:10px auto;
		display:block;
	}
	
	#sipar-en-images {
	
		width: 100%;
		margin:auto;
	}
		
	.nous-contacter-flex {
	
		display:block;
	}
	
	.logo_header img {
	  display: block;
	  margin-bottom: 0;
	  margin-left: auto;
	  margin-right: auto;
	  margin-top: 0;
	  width: 150px;
	}
	
	#sipar-en-images a {
	
		font-size: 2em;
	}

	.actu .bab-article {
		margin:60px 0;
	}
	
	.actu .bab-article .pub-content {
	
		display: block;
   		max-width: 100%;
    	vertical-align: top;
    	margin: auto;
    	padding:0;
	}
	
	.actu .bab-article .pub-image {
	
		display: block;
   		max-width: 100%;
    	vertical-align: top;
    	margin: auto;
    	text-align:center;
	}
	
	.actu .bab-article:nth-child(2n) .pub-dwnld a{
		float:none;
	}
	
	.actu .bab-article:nth-child(2n+1) .pub-dwnld a {
		float:none;
	}

	.bab-article .pub-dwnld {
	  margin: 0 auto;
	  width: 200px;
	}	
	
	#btn_responsive {
	   text-align:right;
	}
	
	.bab-article .pub-image:nth-child(odd) {
		
		display: block;
    	text-align: center;
	}
	
	.bab-article .pub-content {
	
		width:100%;
		padding:0;
	}

	#owl-demo {
	
		display:none;
	}
	
}

@media screen and (max-width: 500px) {
	
	#column-left, #column-right {
	
	    display: block;
	    text-align: center;
	    justify-content: space-around;
	    width: 100%;
	}
	
	#slogan {
	
		display:inline-block;
		vertical-align:top;
	}
	
	.partie-right-header {
	
		display: inline-block;
    	width: 100%;
    	margin: auto;
    	text-align:center;
	}
	
	.logo_header {
		   display: block;
		   margin: auto;
		   width: 45%;
	}
	
	.logo_header img {
	  display: block;
	  margin-bottom: 0;
	  margin-left: auto;
	  margin-right: auto;
	  margin-top: 0;
	  width: 150px;
	}
	
	.slogan img {
	
		width:100%;
	}
	
	
	#sipar-en-images a {
	
		font-size: 1em;
	}
	
	.section-2 {
	
		width:100%;
		margin: auto;
	}
	
	#qui-sommes-nous, #nos-actions {
	
		width:90%;
		margin:10px auto;
		display:block;
		padding:10px;
	}
	
	#sipar-en-images {
	
		width: 100%;
		margin:auto;
	}
	
	.actu .bab-article .pub-content {
	
		display: block;
   		max-width: 100%;
    	vertical-align: top;
    	margin: auto;
    	padding:0;
    	width:100%;
	}
	
	.actu .bab-article .pub-image {
	
		display: block;
   		max-width: 100%;
    	vertical-align: top;
    	margin: auto;
       	width:100%;
	}
	
	.en-savoir-plus a {
	    color: #fff;
	    border: 1px solid #fff;
	    padding: 5px 10px;
	    text-transform: uppercase;
	    
	}
	
	#column-left img, #column-right img {
	
		width:auto;
		max-width:100%;
	}
	
	.actu .bab-article .pub-image img {
	
		display:block;
		margin:0 auto;
	
	}
	
	.actu .bab-article .pub-content:nth-child(odd) {
	
		display: block;
   		max-width: 100%;
    	vertical-align: top;
    	margin: auto;
    	padding:0;
    	width:100%;
    	text-align:left;
	}
	
	.actu .bab-article:nth-child(odd) .pub-image {
	
		width:100%;
	}
	
	.nous-contacter-flex {
	
		display:block;
	}
	
	.actu .bab-article:nth-child(2n) .pub-dwnld a{
		float:none;
		margin:40px 40px 40px 0;
	}
	
	.actu .bab-article:nth-child(2n+1) .pub-dwnld a {
		float:none;
		margin:40px 40px 40px 0;
	}
	
	.content-page .bab-article {
	
		padding:10px;
	}
	
	.bab-article .pub-content {
	    display: blockk;
	    width: 100%;
	    vertical-align: top;
	    padding:0;
	}
	
	.bab-article .pub-image:nth-child(odd) img {
	
		max-width:100%;
	
	}

	.owl-item .item .owl-item-article {
	
    max-width: 87%;
    padding: 20px;
	}
	
	#owl-demo {
	
		display:none;
	}

	#newmenu .sitemap-menu-root {
		background: #fff none repeat scroll 0 0;
		position: absolute;
		text-align: center;
		top: 30px;
		z-index: 10;
		width:100%;
		margin:auto;
	}
	
	#btn_responsive {
		color: #4d4d4d;
	 	display: block;
	 	font-size: 28px;
		height: 35px;
		position: absolute;
		right: 0;	  
		top: 0;
		width: 35px;
		z-index: 11;
	}
	
	#logo_social {
	
		display:block;
	}
	
}

@media screen and (max-width: 1120px) {
	
	.vidhome .bab-article {
		display:block;
	}
	.vidhome {
		text-align:center;
	}
	
	.vidhome .bab-article p iframe {
		display:block;
		margin:0 auto;
	}
} 